Incidencia #854 (closed Error: Resuelto)

Abierto hace 4 años

Última modificación 4 años

problema de software

Informado por: babykort Propietario: $USER
Prioridad: Alta Hito: Canaima Educativo
Componente: Canaima Educativo Versión: 3.1
Gravedad: Trivial Palabras clave: canaima, error
Cc: babakort@… Asignar A:

Descripción

('debian', 'Canaima', )
('Linux', 'canaima-popular', '3.2.0-3-686-pae', '#1 SMP Mon Jul 23 03:50:34 UTC 2012', 'i686')
Ucumari version: 0.1
Gnash
Traceback (most recent call last):

File "/usr/share/pyshared/ucumari/install_remove_pane.py", line 405, in apply_change_thread

obj.install()

File "/usr/share/pyshared/ucumari/libapp.py", line 351, in install

BACKEND.install(*self.pkgs.split())

File "/usr/share/pyshared/ucumari/lib.py", line 922, in install

run_as_root_in_terminal('apt-get install %s' % ' '.join(packages))

File "/usr/share/pyshared/ucumari/lib.py", line 760, in run_as_root_in_terminal

if dump: raise CommandFailError?(command, dump)

CommandFailError?: ('apt-get install gnash mozilla-plugin-gnash', '1.42/libboost-date-time1.42.0_1.42.0-4_i386.deb No pude conectarme a paquetes.canaima.softwarelibre.gob.ve:80 (190.9.128.108). - connect (110: Expir\xc3\xb3 el tiempo de conexi\xc3\xb3n)\nImposible obtener http://paquetes.canaima.softwarelibre.gob.ve/pool/main/b/boost1.42/libboost-thread1.42.0_1.42.0-4_i386.deb No se pudo conectar a paquetes.canaima.softwarelibre.gob.ve:http:\nImposible obtener http://paquetes.canaima.softwarelibre.gob.ve/pool/main/g/gnash/gnash-common_0.8.8-5+squeeze1_i386.deb No se pudo conectar a paquetes.canaima.softwarelibre.gob.ve:http:\nImposible obtener http://paquetes.canaima.softwarelibre.gob.ve/pool/main/g/gtkglext/libgtkglext1_1.2.0-1.1_i386.deb No se pudo conectar a paquetes.canaima.softwarelibre.gob.ve:http:\nImposible obtener http://paquetes.canaima.softwarelibre.gob.ve/pool/main/g/gnash/gnash_0.8.8-5+squeeze1_i386.deb No se pudo conectar a paquetes.canaima.softwarelibre.gob.ve:http:\nImposible obtener http://paquetes.canaima.softwarelibre.gob.ve/pool/main/g/gnash/browser-plugin-gnash_0.8.8-5+squeeze1_i386.deb No se pudo conectar a paquetes.canaima.softwarelibre.gob.ve:http:\nImposible obtener http://paquetes.canaima.softwarelibre.gob.ve/pool/main/g/gnash/mozilla-plugin-gnash_0.8.8-5+squeeze1_i386.deb No se pudo conectar a paquetes.canaima.softwarelibre.gob.ve:http:\nE: No se pudieron obtener algunos archivos, \xc2\xbfquiz\xc3\xa1s deba ejecutar \xc2\xabapt-get update\xc2\xbb o deba intentarlo de nuevo con --fix-missing?\n\n\n')

Historial de cambios

comment:1 Cambiado el 4 años por hierro59

  • Estado cambiado de new to closed
  • Resolución establecido a Fijada

Saludos!

Efectivamente los servidores están teniendo algunos problemas, por lo que se recomienda usar este repositorio provisional:

# repositorio alternativo de canaima
deb http://cnti13.paquetes.canaima.net.ve/ kerepakupai aportes usuarios

Para usarlo debes editar /etc/apt/sources.list con gedit por ejemplo y te recomiendo comentar con # lo demás repositorios para que tengas una mejor experiencia.

Para más información por medio de las listas de correo:

Desarrollo
Soporte
Discusión

http://listas.canaima.softwarelibre.gob.ve/cgi-bin/mailman/listinfo

o en las redes sociales:

@CanaimaGNULinux

Disculpas por las molestias.

Nota: Vea TracTickets para ayuda en el uso de incidencias.